@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Averia+Sans+Libre:400,300italic,700);
@font-face {
    font-family: KozGoPro-Regular;
    src:url(../fonts/KozGoPr6N-Regular.otf);
}


h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px;}
body{margin:0px; padding:0px; font-family:KozGoPro-Regular;}
.main_container{width:1200px; margin:auto;}
.clr{clear:both;}

/*===========================
Top Section
===========================*/
.top_strip{height:98px; border-top:#0168c8 4px solid; padding:0px 0px; border-bottom: #d0d0d0 3px solid; position:fixed; width:100%; background:#fff;  top:0px; z-index:100;}
.top_strip_logo_sec{ width:169px; float:left; padding:7px 0px;}
.top_strip_contact_sec{width:230px; float:left; margin: 25px 0px 0px 100px; }
.top_strip_contact_sec h1{font-size:20px; color:#0168c8; text-align:right; text-transform:uppercase; line-height:25px;}
.top_strip_contact_sec span{font-size:27px; color:#000; text-align:right; text-transform:uppercase; line-height:25px; float: right;}
.top_strip_contact_sec span i{font-size:30px; color:#0168c8; padding-right:5px; text-transform:uppercase; line-height:20px;}


.top_strip_right_sec{float:right; width:700px; padding:0px 0px;}
.search_box{ float:right; border-radius:0px 0px 5px 5px; padding:8px; background:#0168c8; width:466px; margin:0px 0px 0px 0px;}
.search_left_panel{ float:left; width:250px; margin-top: 5px;}
.search_right_panel{float:right; width:200px; background:#fff; border-radius:5px!important;}
.search_right_panel input[type="text"]{ float: left; width:150px; border-radius:5px!important;  color:#666; text-align:left; padding:5px 5px; line-height:20px; border:none; outline:noned}

.search_right_panel input[type="submit"]{ float: right; width:30px; height:20px; border-radius:5px; color:#666; text-align:left; padding:5px 5px; line-height:20px; border:none; outline:none; background:url(../images/search-icon.jpg) center no-repeat; margin-top: 5px;
}


.search_left_panel ul{ margin:0px; padding:0px;}
.search_left_panel ul li{ float:left; font-size:11px; list-style:none; color:#fff; line-height:20px; padding:0px 10px; border-right:#fff 1px solid;}
.search_left_panel ul li a{color:#fff; text-decoration:none;}

.search_left_panel ul li i{font-size:11px; color:#fff; line-height:20px; margin-right:5px;}


/*===========================
Navigation Menus Section
===========================*/

#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  border: none;
  line-height: 1;
  margin: 0;
  padding: 0;
}
#cssmenu {
  height: 37px;
  display: block;
  /*border: 1px solid;*/
  border-radius: 5px;
  width: auto;
  /*border-color: #080808;*/
  margin: 10px 0px 0px 0px;
  padding: 0;
  float:right;
}
#cssmenu > ul {
  list-style: inside none;
  margin: 0;
  padding: 0;
}
#cssmenu > ul > li {
  list-style: inside none;
  float: left;
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0;
  text-transform:uppercase;
}
#cssmenu.align-center > ul {
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
  margin-left: -3px;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-center > ul > li:first-child > a {
  border-radius: 0;
}
#cssmenu > ul > li > a {  float:right; background:url(../images/saprator-icon.png) no-repeat center right;
  outline: none;
  display: block;
  position: relative;
  text-align: center!important;
  text-decoration: none;
  /*text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);*/
  font-weight: normal;
  font-size: 12px;
  /*font-family: Arial, Helvetica, sans-serif;
  border-right: 1px solid #080808;*/
  color: #000000;
  padding: 12px 30px;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 5px;
}
#cssmenu > ul > li > a:after {
  content: "";
  position: absolute;
/*  border-right: 1px solid;*/
  top: -1px;
  bottom: -1px;
  right: -2px;
  z-index: 99;
  border-color: #3c3c3c;
}
#cssmenu ul li.has-sub:hover > a:after {
  top: 0;
  bottom: 0;
}
#cssmenu > ul > li.has-sub > a:before {
  content: "";
  position: absolute;
  top: 15px;
  right: 20px;
  border: 3px solid transparent;
  border-top: 5px solid #000;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 15px;
  border: 3px solid transparent;
  border-top: 5px solid #000;
}
#cssmenu > ul > li.has-sub:hover > a {
  padding-bottom: 18px;
  z-index: 999;
  border-color: #000;
}
#cssmenu ul li.has-sub:hover > ul,
#cssmenu ul li.has-sub:hover > div {
  display: block;
}
#cssmenu > ul > li.has-sub > a:hover,
#cssmenu > ul > li.has-sub:hover > a {
  background: #fff; color:#000;
  border-color: #f4f4f4;
}
#cssmenu ul li > ul,
#cssmenu ul li > div {
  display: none;
  width: auto;
  position: absolute;
  top: 42px;
  background: #f4f4f4;
  border-radius: 0 0 5px 5px;
  z-index: 999;
  padding: 10px 0;
  border-top:#0168c8 3px solid;
}
#cssmenu ul li > ul {
  width: 180px;
  
}
#cssmenu ul ul ul {
  position: absolute;
}
#cssmenu ul ul li:hover > ul {
  left: 100%;
  top: -10px;
  border-radius: 5px;
}
#cssmenu ul li > ul li {
  display: block;
  list-style: inside none;
  position: relative;
  margin: 0;
  padding: 0;
}
#cssmenu ul li > ul li a {
  outline: none;
  display: block;
  position: relative;
  font-size:11px;
  color: #000;
  text-decoration: none;

  margin: 0;
  padding: 8px 20px;
}
#cssmenu,
#cssmenu ul ul > li:hover > a,
#cssmenu ul ul li a:hover {
 /* background: #3c3c3c;
  background: -moz-linear-gradient(top, #3c3c3c 0%, #222222 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3c3c3c), color-stop(100%, #222222));
  background: -webkit-linear-gradient(top, #3c3c3c 0%, #222222 100%);
  background: -o-linear-gradient(top, #3c3c3c 0%, #222222 100%);
  background: -ms-linear-gradient(top, #3c3c3c 0%, #222222 100%);
  background: linear-gradient(top, #3c3c3c 0%, #222222 100%);*/
}
#cssmenu > ul > li > a:hover {
  background: #fff;
  color: #0888ff!important;
}
#cssmenu ul ul a:hover {
  color: #0888ff!important;
}
#cssmenu > ul > li.has-sub > a:hover:before {
  border-top: 5px solid #0888ff;
}

/*===========================
Header Section
===========================*/
.header {
background-color: #fff;
height: 370px;
border-bottom: #CCC 1px solid;
}

.shadow_bg{background:url(../images/shadow-bg.png) center no-repeat; height:40px;}

/*===========================
Footer Section
===========================*/
.footer_bg{background:#d4e6f6; overflow:hidden;  border-top:#d9d9d9 1px solid; margin: 15px 0px 0px 0px; height:50px; position:fixed; width:100%; bottom: 0; left: 0; right: 0;}

.left_txt_panel{ float:left; font-size:12px; text-align:left; line-height:30px; color:#000; padding:10px 0px;}
.left_txt_panel a{color:#000; text-decoration:none;}


.center_txt_panel{ float:left; font-size:12px; text-align:left; line-height:30px; color:#000; padding:10px 0px; margin-left:50px;}
.center_txt_panel a{color:#000; text-decoration:none; padding:0px 10px;}


.right_txt_panel{font-size:12px; text-align:left; line-height:30px; color:#000; float:right; padding:10px 0px; width:185px; ma}
.right_txt_panel a{color:#000; text-decoration:none;}

.right_txt_panel ul{margin:0px 0px 0px 0px; padding:0px; float:right;}
.right_txt_panel ul li{ list-style:none; float:left; margin-left:8px; margin-top:8px;}



/*===========================
Inner Section Css Start
===========================*/
.inner_container{ overflow:hidden; margin:100px 0px 50px 0px;
/*box-shadow: #ccc 1px 5px 20px;*/
border-radius: 5px;
padding: 15px;}

.fullwidth_container{ width:96%; float:left; margin: 5px 0px 5px 5px;  font-size:13px; text-align:justify; line-height:20px; color:#666; box-shadow: #ccc 1px 5px 20px;
border-radius: 5px;
padding: 15px;}


.fullwidth_container h1{ margin:0px; font-size:25px; color:#333; line-height:30px; padding:10px 0px; border-bottom:#333 dashed 1px; margin:0px 0px 15px 0px;}

.fullwidth_container a{/*color:#333;*/ text-decoration:none;}
.fullwidth_container a:hover{color:#06F; text-decoration:none;}

.inner_left_panel{width:60%; float:left; margin:3px 0px 3px 2px;  font-size:13px; text-align:justify; line-height:20px; color:#666; box-shadow: #ccc 1px 5px 20px;
border-radius: 5px;
padding: 15px;}

.inner_left_panel h1{ margin:0px; font-size:25px; color:#333; line-height:30px; padding:10px 0px; border-bottom:#333 dashed 1px; margin:0px 0px 15px 0px;}




.inner_right_panel{width:36%; float:right; margin:0px 0px 0px 0px; font-size:13px; text-align:justify; line-height:20px; color:#666; }
.inner_right_panel h1{  font-size:20px; color:#333; line-height:30px; padding:10px 0px;  margin:0px 0px 15px 0px;}
.inner_right_panel h2{  font-size:16px; color:#0093d0; text-transform:uppercase; line-height:30px; padding:5px 0px;  margin:0px 0px 0px 0px; border-bottom:#0093d0 dashed 1px;}

.inner_right_panel ul{ margin:10px 25px; padding:0px; }
.inner_right_panel ul li{ list-style-image:url(../images/bullet-img.jpg); line-height:25px;}

.img_panel{width:95%; border:#ddd 1px solid; padding:5px;}


/*===========================
Post Resume Css Start
===========================*/
.postresume_form {
width: 1000px;
margin: auto!important;
padding: 50px 0px;
}
.postresume_left_panel{
width: 490px;
float: left;}


.postresume_left_panel{
width: 490px;
float: left;}

.postresume_right_panel{
width: 490px;
float: right;}


.form_field{margin:0 0 30px 0; overflow:hidden; height:auto!important;}
.form_txt_box{ color: #000;
text-align: left;
line-height: 20px;
padding: 5px 0px 5px 0px;
/*margin: 0px 250px 0px 0px;*/}

.form_field_box{ width:360px; float:right; }


.postresume_form input[type=text]{width:300px; border:#cde 1px solid; height:30px; border-radius:5px;}
.postresume_form select{width:300px; border:#cde 1px solid; height:30px; border-radius:5px;}
.postresume_form textarea{width:300px; border:#cde 1px solid; height:30px; border-radius:5px;}
.postresume_form input[type=submit]{width:150px; font-size:16px; text-transform:uppercase; border:#cde 1px solid; height:50px; border-radius:5px; background:#F60; color:#fff;}



/*===========================
Contact Us Form Css Start
===========================*/
.contact_form {
width: 95%;
margin: auto!important;
padding: 20px 20px;
border:#ddd 1px solid;
overflow:hidden;
border-radius:5px;
margin:20px 0px!important;

}
.contactform_left_panel{
width: 100%!important;
float: left; margin:auto!important;}


.form_field{margin:0 0 30px 0; overflow:hidden; height:auto!important;}
.form_txt_box{ color: #000;
text-align: left;
line-height: 20px;
padding: 5px 0px 5px 0px;
/*margin: 0px 250px 0px 0px;*/}

.form_field_box{ width:405px; float:right; }


.contact_form input[type=text]{width:400px; border:#cde 1px solid; height:30px; border-radius:5px;}
.contact_form select{width:400px; border:#cde 1px solid; height:30px; border-radius:5px;}
.contact_form textarea{width:398px; border:#cde 1px solid; height:30px; border-radius:5px;}
.contact_form input[type=submit]{width:150px; font-size:16px; text-transform:uppercase; border:#cde 1px solid; height:50px; border-radius:5px; background:#F60; color:#fff;}





/*===========================
Signin Signup Form Css Start
===========================*/
.signin_form_box{width:99%; margin:auto; padding:20px 0px;}
.signin_form_box a{color:#333;}


.signin_form_leftpanel{float:left; width:45%; border:#ddd 1px solid; padding:20px;}
.signin_form_leftpanel h1{font-size:16px; font-weight:normal; line-height:20px; padding:5px 0px; color:#999; border-bottom:#ccc 1px solid;}

.signin_form_rightpanel{float:right; width:45%; border:#ddd 1px solid; padding:20px;}
.signin_form_rightpanel h1{font-size:16px; font-weight:normal; line-height:20px; padding:5px 0px; color:#999; border-bottom:#ccc 1px solid;}

.signin_form_box input[type=text]{width:300px; border:#cde 1px solid; height:30px; border-radius:5px;}
.signin_form_box select{width:300px; border:#cde 1px solid; height:30px; border-radius:5px;}
.signin_form_box textarea{width:300px; border:#cde 1px solid; height:30px; border-radius:5px;}
.signin_form_box input[type=submit]{width:150px; font-size:16px; text-transform:uppercase; border:#cde 1px solid; height:50px; border-radius:5px; background:#F60; color:#fff;}


.signin_txt_box{ color: #000;
font-size:14px;
text-align: left;
line-height: 20px;
padding: 5px 0px 5px 0px;
}

.signin_field_box{ width:100%; margin:0px 0px 15px 0px;}
.signin_btn{ float:left; padding:10px 15px; color:#333; font-size:13px; border:#ddd 1px solid; border-radius:5px;}
.signin_btn a{ color:#333; text-decoration:none;}
.signin_btn i{ padding:3px 3px!important; color:#333; font-size:13px;}

/*===============================================
Scrolling text Start Css
===============================================*/ 
.scrollcontent1{width:1192px; height:450px; overflow:hidden;}
.scrollcontent2{width:250px; height:50px;}
.scrollcontent3{width:250px; height:110px;}
.scrollcontent4{width:380px; height:72px;}
.scrollcontent5{width:380px; height:111px;}
.scrollcontent6{width:390px; height:200px;}
.scrollcontent7{width:360px; height:84px;}
.scrollcontent8{width:260px; height:298px;}
.scrollcontent9{width:1190px; height:240px; overflow:hidden;}
.scrollcontent10{width:275px; height:369px;}

.scrollcontent11{width:460px; height:370px;}